<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class JobsController extends Controller
{
    public function index(){
        return view('admin.jobs.index');
    }

    public function detail($id){
        return view('admin.jobs.detail', compact('id'));
    }

    public function create(){
        return view('admin.jobs.create');
    }

    public function edit($id){
        return view('admin.jobs.edit', compact('id'));
    }
}
